@charset "utf-8";
/* CSS Document */


#googleadd {
	position:absolute;
	left:99px;
	top:
2150px;
	width:728px;
	height:90px;
	z-index:1;
}
#flag {
	height: auto;
	width: auto;
	position: static;
	margin-left: 885px;
}

#googleadd {
	position:absolute;
	left:99px;
	top:
2150px;
	width:728px;
	height:90px;
	z-index:1;
}
#Contenido {
	clear: both;
	height: 2100px;
	position: relative;
}
#menu {
	position:absolute;
	left:12px;
	top:31px;
	width:140px;
	height:141px;
	z-index:1;
}
#tit {
	position:absolute;
	left:415px;
	top:17px;
	width:183px;
	height:42px;
	z-index:2;
}

#social {
	position:absolute;
	left:5px;
	top:2060px;
	width:489px;
	height:26px;
	z-index:19;
}
#socialtop {
	position:absolute;
	left:659px;
	top:5px;
	width:111px;
	height:15px;
	z-index:19;
}
#facebooktop {
	position:absolute;
	left:774px;
	top:3px;
	width:82px;
	height:24px;
	z-index:20;
	overflow: visible;
}
#texto1 {
	position:absolute;
	left:188px;
	top:86px;
	width:425px;
	height:147px;
	z-index:3;
}
#texto2 {
	position:absolute;
	left:491px;
	top:278px;
	width:427px;
	height:199px;
	z-index:4;
}
#texto3 {
	position:absolute;
	left:298px;
	top:734px;
	width:580px;
	height:141px;
	z-index:5;
}
#texto4 {
	position:absolute;
	left:483px;
	top:1924px;
	width:443px;
	height:97px;
	z-index:6;
}
#text5 {
	position:absolute;
	left:57px;
	top:1091px;
	width:558px;
	height:208px;
	z-index:6;
}
#text6 {
	position: absolute;
	left: 314px;
	top: 1525px;
	width: 584px;
	height: 347px;
	z-index: 6;
}
#minitexto {
	position:absolute;
	left:588px;
	top:2065px;
	width:339px;
	height:20px;
	z-index:7;
	font-size: 10px;
}
#foto1 {
	position:absolute;
	left:601px;
	top:-659px;
	width:auto;
	height:auto;
	z-index:16;
	border: 2px solid #006;
}
#foto2 {
	position: absolute;
	left: 42px;
	top: -396px;
	width: auto;
	height: auto;
	z-index: 2;
	border: 2px solid #006;
}
#foto3 {
	position: absolute;
	left: 229px;
	top: -203px;
	width: 315;
	height: 192;
	z-index: 1;
	border: 2px solid #006;
}
#foto4 {
	position: absolute;
	left: 198px;
	top: 180px;
	width: 316;
	height: 193;
	z-index: 1;
	border: 2px solid #006;
}
#foto5 {
	position: absolute;
	left: 578px;
	top: -173px;
	width: auto;
	height: auto;
	z-index: 9;
	border: 2px solid #006;
}
#foto6 {
	position: absolute;
	left: 15px;
	top: 613px;
	width: 362;
	height: 193;
	z-index: 8;
	border: 2px solid #006;
}
#foto7 {
	position: absolute;
	left: 406px;
	top: 625px;
	width: auto;
	height: auto;
	z-index: 14;
	border: 2px solid #006;
}
#foto8 {
	position: absolute;
	left: 94px;
	top: 1161px;
	width: auto;
	height: auto;
	z-index: 13;
	border: 2px solid #006;
}
#foto9 {
	position:absolute;
	left:600px;
	top:236px;
	width:auto;
	height:auto;
	z-index:2;
	border: 2px solid #006;
}
#foto10 {
	position: absolute;
	left: 616px;
	top: 420px;
	width: auto;
	height: auto;
	z-index: 1;
	border: 2px solid #006;
}
#foto11 {
	position:absolute;
	left:-17px;
	top:952px;
	width:auto;
	height:auto;
	z-index:1;
	border: 2px solid #006;
}
#foto12 {
	position:absolute;
	left:730px;
	top:-51px;
	width:54px;
	height:46px;
	z-index:1;
	border: 2px solid #006;
}
#lista {
	position:absolute;
	left:5px;
	top:653px;
	width:209px;
	height:331px;
	z-index:15;
}
#gal {
	position:absolute;
	left:26px;
	top:706px;
	width:17px;
	height:14px;
	z-index:17;
}
#link {
	position:absolute;
	left:3px;
	top:534px;
	width:215px;
	height:72px;
	z-index:1;
}
#twitter {
	position:absolute;
	left:7px;
	top:2172px;
	width:49px;
	height:23px;
	z-index:22;
}

#facebook {
	position:absolute;
	left:65px;
	top:2172px;
	width:434px;
	height:30px;
	z-index:21;
}
